RubyGems Navigation menu

html5_validators 1.1.0

A gem/plugin for Rails 3 that enables client-side validation using ActiveModel + HTML5

Versions:

  1. 1.3.0 - July 23, 2015 (11.5 KB)
  2. 1.2.2 - July 1, 2015 (11.5 KB)
  3. 1.2.1 - June 29, 2015 (11 KB)
  4. 1.2.0 - May 10, 2015 (11 KB)
  5. 1.1.3 - March 10, 2015 (10.5 KB)
Show all versions (13 total)

Authors:

  • Akira Matsuda

Owners:

76a777ff80f30bd3b390e275cce625bc

Sha 256 checksum:

6464c7598948689d11b9d5747dfca4ccdce1792c0644c8e9d945c607c60f47e9

Total downloads 28,607

For this version 5,900

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: